Bug 116017 - non-priveleged users can remove the qa contact
non-priveleged users can remove the qa contact
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2004-02-17 12:31 EST by Jeremy Katz
Modified: 2013-06-23 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-04 16:46:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-02-17 12:31:34 EST
The QA contact for bugs can be removed by any bugzilla user.  This
seems non-ideal (especially when I then go to ask mikem to test
something and find out that he's been removed from getting mail for
the bug :)
Comment 1 David Lawrence 2004-03-29 15:34:06 EST
have made the qa_contact a readonly field for the time being til I can
get the new Bugzilla code in place. It can still be changed with the
reassign bug to default owner/qacontact near the bottom.
Comment 2 Michael Schwendt 2004-10-22 07:11:43 EDT
Do the users really delete the QAContact value or is it as described
in bug 132004? I've had that happen to me several times before, too,
and I certainly do not touch the QAContact field.
Comment 3 David Lawrence 2006-04-08 13:58:38 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 David Lawrence 2008-09-16 12:50:48 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.